<?xml version="1.0" encoding="utf-8"?>
<!--_MODULUS=SQsmP1zOdmchNXfQUzw//LJTA+4yOLZYUs9pBgPrUPW7pv1LrwLfW0YWDOPtf8APX8G0Ii6y5HUq8Abeig9QR+g1sixZMwcgY+fh0IaBkldGl1UjAngvNQhVQzIoTQ6Gu+ZmKhBJojoFi/1BZgemHmIIQCYRNMsd+WZZXVGNZVk=-->
<!--_SIG=cD3yD9nd7fWnRUCdJ/8nBFdTzrANGYxLfGdtvzh4ZbNE9IX/Gmi1KTkDzC5szthU+AzXoHhC/QNLpI3pCS3rhsOlUFPJkT2B7wDPpQXK5pUiCjgfop2pp15MkuH1z4DwTQEkU/TE6nAGjKUBg3G4QR81hn18n9cbBp4G7RF7ty0=-->
<Package Id="ProjectMUI.en-us" Type="MSI" Path="ProjectMUI.MSI" Version="1.0" ProductCode="{90150000-00B4-0409-1000-0000000FF1CE}" MSIVersion="15.0.4569.1506" ProductLanguage="1033" Platform="x64">
	<Feature Id="PROJECTNonBootFilesIntl_1033" Cost="3985120">
		<OptionRef Id="PROJECTFiles"/>
	</Feature>
	<Feature Id="ProjectTemplatesIntl_1033" Cost="326700">
		<OptionRef Id="ProjectTemplates"/>
	</Feature>
	<Feature Id="Gimme_OnDemandData" Cost="0">
		<OptionRef Id="Gimme_OnDemandData"/>
	</Feature>
	<Feature Id="ProjectCommonIntl_1033" Cost="4385480">
		<OptionRef Id="PROJECTFiles"/>
	</Feature>
	<Feature Id="ProjectHelpFilesIntl_1033" Cost="390057">
		<OptionRef Id="ProjectHelpFiles"/>
	</Feature>
	<Feature Id="SetupXmlFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="ProjectStdHelpFilesIntl_1033" Cost="390103">
		<OptionRef Id="ProjectStdHelpFiles"/>
	</Feature>
	<Feature Id="PROJECTFilesIntl_1033" Cost="0">
		<OptionRef Id="PROJECTFiles"/>
	</Feature>
	<Feature Id="SetupControllerFiles" Cost="468">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
	<Feature Id="MsoInstalledPackagesScopedIntl_1033" Cost="0">
		<OptionRef Id="AlwaysInstalled"/>
	</Feature>
</Package>
